/* ==========================================================================
FLOOW2 MAIN - News detail
========================================================================== */

.mod_newsreader .ce_text a {
    text-decoration: underline;
    color: blue;
}

.previous_news a {
    display: inline-block;
    padding: 10px 20px;
    font-size: 14px;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    background: #4c4c4c;
    margin-top: 20px;
}

.mod_newsreader.block h1 {
    line-height: 32px !important;
}

.image_container {
    padding-bottom: 0px;
}

.image_container img {
    display: none;
}

.mod_newsreader.block h2 {
    font-size: 16px;
}

.image_container img {
    max-height: 300px;
}

.mod_newsreader.block iframe {
    width: 50%;
    height: 289px;
    border: 0px;
}

.mod_newsreader img {
    /* max-width: 100%; */
    /* max-height: 1000px; */
    /* height: auto !important; */
    width: 100%;
    height: auto;
}

.image_container img {
    width: 100%;
    overflow: hidden;
    height: 300px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    object-fit: cover;
}

.image_container {
    padding-bottom: 20px;
}

p.news_trail a {
    color: black;
}

.kvk_author {
    background: #f5f5f5;
    padding: 20px 20px;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.kvk_author p {
    font-size: 12px;
    font-style: italic;
    float: left;
    vertical-align: middle;
    margin-top: 20px;
}

.kvk_author img.kvk_image {
display: none;   
max-width: 200px;
    float: right;
    vertical-align: top;
}

/* ==========================================================================
End CSS
========================================================================== */

/* ==========================================================================
FLOOW2 MAIN - News detail - 1023px
========================================================================== */

@media screen and (max-width: 1023px) {
    .mod_newsreader.block iframe {
        width: 100%;
        height: 198px;
        border: 0px;
    }
}

/* ==========================================================================
End
========================================================================== */